* { padding: 0; margin: 0; }

body {
	background-position: center top;
	margin:0;
	padding:0;
	background-repeat: repeat;
	background-color: #f6ecdc;
	background-image: url(images/header-construction2.jpg);
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 100%;
}


a:link {
    color: #cc405d;
    text-decoration: none;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
}
a:visited {
    color: #cc405d;
	text-decoration: none;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
}
a:hover {
    color: #504643;
	text-decoration: none;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
}
a:active {
    color: #504643;
	text-decoration: none;
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-style: normal;
	font-weight: bold;
}

h1 {
    font-size: 40px; /* 40px/16=2.5em */
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	color: #504643;
	font-weight: normal;
	margin-top: 12x;
	margin-bottom: 18px;
	text-align: center
}

h2 {
    font-size: 27px; /* 30px/16=1.875em */
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-style: italic;
	font-weight: bold;
	color: #cc405d;
	margin-bottom: 16px;
	text-align: center
 }
 h3 {
    font-size: 21px; /* 30px/16=1.875em */
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-style: italic;
	font-weight: bold;
	color: #504643;
	margin: top 10px;
	margin-bottom: 10px;
	text-align: center
 }
p {
    font-size: 18px; /* 14px/16=0.875em */
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	color: #504643;
	font-weight: normal;
	margin: 10px 10px 10px 10px;
	text-align: center
}

p.pieni {
    font-size: 12px; /* 14px/16=0.875em */
	font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, serif;
	font-style: italic;
	color: #504643;
	font-weight: normal;
	margin: 10px 10px 10px 10px;
	text-align: center
}

#header {
	clear: left;
	width: 100%;
	padding: 0px;
	height: 240px;
	margin: 0px 0px 0px 0px;
	background-repeat: repeat-x;
 }
#navigation {
	width: 100%;
	height: 100px;
	padding:0px;
	margin: 0px 0px 0px 0px;
	background-repeat: repeat-x;
	background-image: url('images/palkki-yla-header.png');
	background-position: bottom; 
}
#navigation-iso {
	clear: left;
	width: 100%;
	height: 120px;
	padding:0px;
	background: #F0E1D1;
	margin: 0px 0px 0px 0px;
	background-repeat: repeat-x;
}
 #palsta { 
 width: 100%;
 min-height: 240px;
 background: #f6ecdc;
 background-image: url(images/BR-puna-vaalea-1.jpg);
 background-repeat: repeat;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 }
	
 #footer { 
 clear: left;
 width: 100%;
 padding: 0px;
 height:340px;
 margin: 0px 0px 0px 0px;
 background-repeat:repeat-x;
 align: center;
 }
